Bug 808533 - [abrt] kernel: BUG: unable to handle kernel NULL pointer dereference at 0000000000000021
[abrt] kernel: BUG: unable to handle kernel NULL pointer dereference at 00000...
Status: CLOSED DUPLICATE of bug 806033
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:5e326b5e9c8894c7891fcac62e1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 11:57 EDT by Georg Greve
Modified: 2012-04-02 11:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-02 11:37:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Georg Greve 2012-03-30 11:57:23 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.0-4.fc16.x86_64 root=/dev/mapper/vg_katana-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_katana/lv_swap quiet KEYTABLE=sg rd.lvm.lv=vg_katana/lv_root rhgb rd.luks=0 SYSFONT=latarcyrheb-sun16 LANG=en_US.UTF-8
kernel:         3.3.0-4.fc16.x86_64
reason:         BUG: unable to handle kernel NULL pointer dereference at 0000000000000021
time:           Fri 30 Mar 2012 05:31:49 PM CEST

backtrace:
:BUG: unable to handle kernel NULL pointer dereference at 0000000000000021
:IP: [<ffffffffa0341290>] hci_conn_hash_flush+0x90/0xf0 [bluetooth]
:PGD 0 
:Oops: 0000 [#1] SMP 
:CPU 2 
:Modules linked in: tcp_lp ppdev parport_pc lp parport ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle be2iscsi iscsi_boot_sysfs bnx2i lockd cnic uio cxgb4i cxgb4 cxgb3i libcxgbi 8021q garp cxgb3 mdio fcoe ib_iser bridge stp llc libfcoe libfc scsi_transport_fc scsi_tgt rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter nf_conntrack_netbios_ns nf_conntrack_broadcast ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack xts gf128mul dm_crypt snd_hda_codec_hdmi snd_hda_codec_conexant arc4 wacom cdc_ncm usbnet mii cdc_wdm cdc_acm uvcvideo videobuf2_core videodev media v4l2_compat_ioctl32 videobuf2_vmalloc videobuf2_memops iwlwifi mac80211 cfg80211 btusb bluetooth snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device joydev snd_pcm microcode snd_timer snd_page_alloc i2c_i801 e1000e thinkpad_acpi iTC
:O_wdt iTCO_vendor_support vhost_net rfkill snd soundcore macvtap macvlan tun virtio_net kvm_intel tpm_tis kvm tpm tpm_bios uinput sunrpc sdhci_pci sdhci mmc_core wmi usb_storage i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 1196, comm: bluetoothd Not tainted 3.3.0-4.fc16.x86_64 #1 LENOVO 42992PG/42992PG
:RIP: 0010:[<ffffffffa0341290>]  [<ffffffffa0341290>] hci_conn_hash_flush+0x90/0xf0 [bluetooth]
:RSP: 0018:ffff88020deb3d68  EFLAGS: 00010282
:RAX: 0000000000000000 RBX: 0000000000000000 RCX: 000000018200008a
:RDX: 000000018200008b RSI: ffffea00081ef700 RDI: ffffffffa03238c0
:RBP: ffff88020deb3d88 R08: ffff880207bdcb18 R09: 000000018200008a
:R10: 0000000007bdcb01 R11: 0000000000000000 R12: ffff88020f18f638
:R13: ffff88020f18f5d0 R14: ffff8801f40a91b0 R15: 0000000000000010
:FS:  00007f5a4c412700(0000) GS:ffff88021e280000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 0000000000000021 CR3: 000000020dc27000 CR4: 00000000000406e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process bluetoothd (pid: 1196, threadinfo ffff88020deb2000, task ffff88020f26ae60)
:Stack:
: ffff88020deb3d88 0000000000000000 ffff88020f18f000 ffff88020f18f010
: ffff88020deb3db8 ffffffffa033bb9b ffff88020f18f000 0000000000000000
: ffff880210c1d400 ffff8801f40a91b0 ffff88020deb3dd8 ffffffffa033d75d
:Call Trace:
: [<ffffffffa033bb9b>] hci_dev_do_close+0xbb/0x310 [bluetooth]
: [<ffffffffa033d75d>] hci_dev_close+0x2d/0x70 [bluetooth]
: [<ffffffffa034e69a>] hci_sock_ioctl+0x1aa/0x3f0 [bluetooth]
: [<ffffffff814cdd50>] sock_do_ioctl+0x30/0x70
: [<ffffffff814cee09>] sock_ioctl+0x79/0x2f0
: [<ffffffff81193498>] do_vfs_ioctl+0x98/0x550
: [<ffffffff811939e1>] sys_ioctl+0x91/0xa0
: [<ffffffff811958ab>] ? sys_poll+0x6b/0x100
: [<ffffffff815fc029>] system_call_fastpath+0x16/0x1b
:Code: 60 04 00 00 48 85 c0 74 0a be 16 00 00 00 48 89 df ff d0 48 89 df e8 10 fd ff ff 48 8b 03 48 89 45 e8 48 8b 5d e8 49 39 dc 74 30 <0f> b6 53 21 66 c7 43 1e 09 00 80 fa 01 74 11 73 9f be 16 00 00 
:RIP  [<ffffffffa0341290>] hci_conn_hash_flush+0x90/0xf0 [bluetooth]
: RSP <ffff88020deb3d68>
:CR2: 0000000000000021
Comment 1 Dave Jones 2012-04-02 11:37:21 EDT

*** This bug has been marked as a duplicate of bug 806033 ***

Note You need to log in before you can comment on or make changes to this bug.